Metafunction
DefaultIndexStringSpec
Default String specialization type of the Fibre of an Index.
DefaultIndexStringSpec<TIndex>::Type
Include Headers
seqan/index.h
Parameters

TIndex | An Index Type.

Remarks
Most of the Index fibres are strings. The String specialization type is chosen by this meta-function.
Return Values
If the underlying text is a String or a set of Strings (see StringSet) the String's spec. type is returned.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50